
    
    
        
    
    
    
    
    
    
    
    
    
    
    
        
        header{
        position: fixed;
        top: 0px;
                }

        .admin-bar header{
        top: 28px;
        }

    
        .logo {
                    
        }
    
    
    
    
                            
    
    
    
    
    
                        p{
                                    font-size: 16px;
                            line-height: 25px;
                            font-style: normal;
                            font-weight: 400;
                }
                p{
        margin: 10px 0px;
        }
    
    
    
        
    
                .title{
                            background-image: url('http://103.18.109.171/~scentral/wp-content/uploads/2020/03/phonesback.jpg');
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-position: center 0px;
                }
    
            
    
            